@keyframes fade {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes rotate {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(359deg);
  }
}
@keyframes slide {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(0);
  }
}
.slideIn {
  animation: slide 500ms;
}

.slideOut {
  animation: slide 500ms reverse;
}

.fadeOut {
  animation: fade 500ms;
}

.fadeIn {
  animation: fade 500ms reverse;
}

section#about {
  display: flex;
  background-size: cover;
  background-attachment: fixed;
  justify-content: space-evenly;
  position: relative;
  background-image: url("/roche-pepito/assets/img/lineup.jpg");
}
@media (max-width: 450px) {
  section#about {
    padding: 4% 10px 8%;
  }
}
@media (min-width: 451px) {
  section#about {
    padding: 4% 10px 8%;
  }
}
@media (min-width: 600px) {
  section#about {
    padding: 4% 25px 8%;
  }
}
section#about > *.pic {
  background-size: contain;
  background-repeat: no-repeat;
}
section#about > *.pitch {
  position: relative;
  background: rgba(255, 255, 255, 0.85);
  padding: 0 3% 3%;
  box-sizing: border-box;
  line-height: 1.6;
}
@media (max-width: 450px) {
  section#about > *.pitch {
    padding: 6% 3% 12%;
  }
}
section#about > *.pitch .button {
  margin-top: 6%;
  font-size: 1em;
}
@media (max-width: 450px) {
  section#about {
    flex-direction: column;
  }
}
@media (max-width: 450px) and (max-width: 450px) {
  section#about {
    padding: 0 10px 8%;
  }
}
@media (max-width: 450px) and (min-width: 451px) {
  section#about {
    padding: 0 10px 8%;
  }
}
@media (max-width: 450px) and (min-width: 600px) {
  section#about {
    padding: 0 25px 8%;
  }
}
@media (max-width: 450px) {
  section#about ul {
    text-align: left;
  }
}
@media (max-width: 450px) {
  section#about > * {
    width: 100%;
    text-align: center;
  }
  section#about > *.pic {
    height: 60vh;
    background-size: cover;
    background-position: center;
  }
}
@media (min-width: 451px) {
  section#about > * {
    width: 49%;
  }
}
@media (min-width: 800px) {
  section#about > * {
    width: 45%;
  }
}
section#about .pic {
  background-position: center top;
  background-size: cover;
  min-height: 50vw;
  max-height: 100vh;
}
@media (max-width: 450px) {
  section#about.page {
    flex-direction: column-reverse;
  }
}